Subject: bug#33513: 26.1; emacsclient forgetting keybinds set by tty-setup-hook

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 Jan 2022 16:24:35 +0100

Eli Zaretskii <[email-masked]> writes:

>> Anyway, that's not really the problem, the bindings shouldn't
>> disappear. Mind you, I haven't try to reproduce it with the current version,
>> I'll probably get to it.
>
> Please do, perhaps the latest code already fixes this problem.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Hadrien, are you still seeing these issues in more recent Emacs
versions? 

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no